<changelist name="Uncommitted_changes_before_Checkout_at_08_01_2023_14_26_[Changes]1" date="1673184405896" recycled="true" deleted="true">
  <option name="PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Checkout_at_08_01_2023_14_26_[Changes]1/shelved.patch" />
  <option name="DESCRIPTION" value="Uncommitted changes before Checkout at 08/01/2023 14:26 [Changes]" />
</changelist>